.wp-nav-top-n {margin-top:2px;margin-bottom:2px;color:white; border-left:1px solid #AEBBC7; border-right:1px solid #000000;display:block;width:100%;text-decoration:none;}
.wp-nav-top-n:hover {background:url(http://grm.i.walla.co.il/w6/b/bt-b.gif);color:white;border:1px solid white;margin-top:1px;margin-bottom:1px;}

.wp-bnt {background-color:#698195;}
.wp-bnt, .wp-bnt A, .wp-bnt A:hover {color:white;}
.wp-bn {background-color:#9DBFD5;color:white;}

.wp-bc {background-color:#9DBFD5}
.wp-bs {background-color:#B4BAC0}


.btn-tb {font-size:13px;font-weight:bold;text-decoration: none;padding:2px;height:18px;color:#000099;}
.btn-tb:hover {padding:1px;border:1px solid blue;color:blue;background-color:#C3D7E3}
.btn-f {font-size:15px;rfont-weight:bold;text-decoration: none;color:#000099;}
.btn-f:hover {;color:blue;text-decoration:underline}
.btn-ln {font-size:13px;font-weight:bold;text-decoration: none;;color:#000099;}
.btn-ln:hover {text-decoration: underline; color:blue;}
.btn-sb {display:inline-block;border:1px solid #dddddd; padding:2px; margin:2px;cursor:hand;}
.btn-sb:hover {border: 1px solid darkblue;}

.wp-t{height:2px;background-image: url(/iwalla2009/w9/h/walla2009/top.gif);width:100%;}
.wp-tl{height:2px;width:3px;background-image: url(/iwalla2009/w9/h/walla2009/3-left.gif);}
.wp-tr{height:2px;width:3px;background-image: url(/iwalla2009/w9/h/walla2009/3-right.gif);}
.wp-tlb{width:4px;background:url(/iwalla2009/w9/h/walla2009/4-left.gif) repeat-y;}
.wp-trb{width:4px;background:url(/iwalla2009/w9/h/walla2009/4-right.gif) repeat-y;}
.wp-sep{background-color:#e0e0e0;width:1px;}

#meter img {vertical-align:-2px;vertical-align:"-3px";}
.sep {width:100%;background:#d1d8dF;overflow:hidden;height:1px}

.wTabS {background-color: #9DBFD5; background-image:url(http://grm.i.walla.co.il/wu/s/v/mail/tab-s.gif); }
.wTabS A {color:#000000; text-decoration: none;}
.wTabN {background-color: #7090A8; background-image:url(http://grm.i.walla.co.il/wu/s/v/mail/tab-n.gif); }
.wTabN A {color:#ffffff; text-decoration: none;}
.wTabE {border-bottom:1px solid #445C69;}
.wTabB {background-color:#445C69;}

.wInput {border:1px solid #aaaaaa;}

.wPopup {position: absolute; padding:2px; border:1px solid black; background-color:white;display:none;}
.wBgDark {background-color:#DDDDDD; color: #444444; padding:2px;}
.wBgLight {background-color:white;width:300px;}
.wBgNone {background-color:white;}

#city_ok_img {position:absolute;right:273px;top:1px;right:"278px";display:none;}
.regTitle{font-size:14px;color:#2d8cb9;}

.cityError {position:absolute;right:273px;top:1px;right:"283px";}
.cityFine {position:absolute;right:273px;top:1px;right:"283px";}
.cityMnemonic {position:relative;top:2px;z-index:499;top:"2px";}
.anchor {text-align:left;width:"130px";font-family:arial;background:none;color:blue;text-decoration:underline;border:none;cursor:pointer;font-size:14px;margin:0;padding:0;color:#000066;font-size:12px;font-weight:Normal;text-decoration:underline;}

.regUl {list-style:none;padding:0;list-style:none;margin-top:16px;zoom:1;margin-bottom:7px;}
.wcflow {clear:both;display:block;display:"inline";line-height:0px;}
.regUl li {padding:0;height:40px;height:"47px";margin:1px 0 0;line-height:16px;line-height:"0px";position:relative;zoom:1;}
.li {padding:0;height:40px;height:"47px";margin:1px 0 0;line-height:16px;line-height:"0px";position:relative;zoom:1;}
.regLabel {
	line-height:18px;
	padding:0px;
	width:110px;
	margin-left:5px;
	float:right;
	text-align:left;
	margin-top:"-2px";
	
}
#mnemonic_email {margin-top:"3px"}

#birthday_line .regLabel {margin-top:"0px";}
#birthday_line .errorMsg {margin-top:"4px";}
#hintq_line .regLabel {margin-top:"0px";}
#hintq_line .errorMsg {margin-top:"4px";}
#gender_line .regLabel {margin-top:"-0px";}
#gender_line .errorMsg {margin-top:"4px";}
#mnemonic_mobile {margin-top:"-4px";}

chromeInputCs {float:right;}

#div_type_2 {margin-top:20px;}
#div_type_3 {margin-top:20px;}
#div_type_4 {margin-top:20px;}
#div_type_5 {margin-top:20px;}
#submit_title {margin-top:20px;}
#username_error_img {vertical-align:-3px}
/*
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.chromeInputCs {line-height:16px} 
	.chromePasswordFix {padding-top:3px}
	.regLabel {line-height:16px}
}
*/
.birthday_span .validateInput {float:none;}
.regForm table {direction:rtl;}

* html .regLabel {
	line-height:20px;
	padding:0;
	width:118px;
	float:right;
	text-align:left;
}

* html .compRegLabel {
	line-height:25px;
	padding:0;
	width:118px;
	float:right;
	text-align:left;
}

#newpass {background:white;border:solid 1px #adadb5;width:155px;padding:0 2px;float:right;height:20px;height:"18px";}
.wHumanAuthRefresh {cursor:pointer;width:136px}
.wHumanAuthInputTd {padding-bottom:4px;}
.wHumanAuthSubmit {}

.validateInput {background:white;border:solid 1px #adadb5;width:155px;padding:0 2px;float:right;height:20px;height:"18px";}

.emptyInput {background:white;border:solid 1px #adadb5;width:155px;padding:0 2px;float:right;}

.filledInput {direction:ltr;color:black;font-style:none;padding-left:3px;}

.nickLabel {cursor:pointer;margin:1px 2px 1px 0}
.nickLabel:hover {text-decoration:underline;}
.nickContainer {border:solid 1px #dedcdf;background:#e8f9ff;color:black;padding:2px;height:90px;margin-bottom:5px;line-height:15px}
.nickTitle {text-align:center;color:white;font-weight:bold;background:#ce0000;margin-right:0px;padding:2px 4px;}
.nickReplacement {margin:2px;font-size:11px;text-align:left;direction:ltr}
.nickText {text-align:center;padding-right:8px;margin: 2px 0;}
.nickTip {position:static;width:158px;z-index:990;margin-right:123px;margin-right:"126px";margin-top:"6px"}
.optionsContainer {margin:1px 13px 2px 0;}
.optionsContainer div {line-height:15px}

.floater {float:right;zoom:1;}
.floater img {margin-top:2px;margin-top:"1px";}
.floater_left {float:left;zoom:1;margin-right:-4px;}
.floater_left img {vertical-align:"middle";}

#vxholder a,#erez a {color:#000066;font-size:12px;font-weight:Normal;text-decoration:underline;}

.imHelping {background-color:#e8f8ff;color:black;margin:0 0 20px 0;}
.imMad {background:#ce0000;color:white;margin:0 0 20px 0;}
.imNowhere {display:none;}
.disInput{border:none;font-weight:bold;background:white;text-align:center;color:black;width:100px;font-size:16px}
.regForm .input2 {background:white;border:solid thin #e1e1e1;}
.emptyMeter {float:right;line-height:4px;width:12px;width:"14px";border:solid 1px #cac9cc;height:6px;height:"8px";background:#efefef;max-height:6px;margin:1px 1px;overflow:hidden;}
.fullMeter {float:right;width:12px;width:"14px";border:solid 1px #cac9cc;height:6px;height:"8px";background:#00ce00;margin:1px 1px;overflow:hidden;line-height:6px}
A {color:darkblue;cursor:pointer;}
A:hover {color:blue}
BODY {background:#FFFFFF;color:black;margin:2px 0px 0px 0px;}

.blueContainer {position:absolute;right:415px;display:block;width:290px;z-index:900;top:0;}
.blueContainer .innerDiv {height:28px;width:299px;zoom:1;}
.blueContainer .innerDiv .innerDivLeft {height:100%;float:left;width:3px;background:url(/blue_l_tile.jpg) repeat-y;}
.blueContainer .innerDiv .innerDivText {position:relative;border:solid 1px #dedcdf;background:#e8f9ff;float:left;width:280px;margin-left:2px;font-weight:normal;color:#1f5170;line-height:16px;font-size:12px;padding-right:2px;zoom:1;}
.blueContainer .innerDiv .innerDivText img {position:absolute;right:-9px;top:7px;}
.blueContainer .innerDiv .innerDivRight {height:100%;float:right;width:11px;margin-right:3px;} 
.blueContainer .topImg {margin:0;}
.blueContainer .bottomImg {margin:0;}

.errorMsg {color:red;margin-right:115px;margin-right=127px;line-height:12px;margin-top:2px;margin-top:"1px"}
.tipDiv {zoom:1;color:#2383c1;color:gray;margin-right:115px;margin-right=127px;line-height:12px;margin-top:2px;margin-top:"1px"}
.hintTitle {border:solid 1px #dedcdf;background:#e8f9ff;width:auto;margin:10px 0px 30px;padding:3px;text-align:center;font-size:14px;font-weight:bold;color:#1f5170;}
.regForm {z-index:1;}

.acS {background:#3399ff;color:white;}
.acW {background:white;color:black;}
.acM {background:#eeeeee;}
.acN, .acS, .acM {font-size:12px;padding:1px;cursor:pointer;}

/* Facebook helper1 */
#fb_helper1_div_wrapper
{
	z-index: 100;
	
}
#fb_helper1_div_main
{
  font-family: Arial;
  font-size: 12px;
  left: 25px;
  position: absolute;
  top: -130px;
  z-index: 100;
  border: solid 1px #c8c8c8;
}
#fb_helper1_div_top
{
	width: 243px;
	height: 28px;
	background-color: #3b5998;
	position: relative;
}
#fb_helper1_img_fbs
{
	position: absolute;
	top: 2px;
	left: 7px;
}
#fb_helper_span_title
{
	color: white;
	font-size: 12px;
	position: absolute;
	top: 6px;
	left: 77px;
	font-weight: bold;
}
#fb_helper1_div_body
{
	width: 243px;
	height: 124px;
	background-color: #f7f7f7;
	position: relative;
}
#fb_helper1_img_user
{
	position: absolute;
	top: 19px;
	left: 186px;
}
#fb_helper1_div_user_data
{
	position: absolute;
	top: 15px;
	left: 0px;
	width: 180px;
	height: 50px;
}
#fb_helper1_tb1
{
	font-size: 12px;
	font-weight: bold;
	width: 180px;
	border-spacing: 0px;
}
#fb_helper1_tb1 td
{
	/*text-align: right;*/
}
#fb_helper1_span_bottom
{
	font-weight: bold;
	color: #4d4d4d;
}
#fb_helper1_div_links
{
	position: absolute;
	top: 102;
	left: 102;
}
.span_link
{
	color: #003cff;
	text-decoration: underline;
	cursor: hand;
	cursor: pointer;
	font-size: 12px;
}
#lb_wrapper
{
	width: 100px;
	position: absolute;
	top: 0;
	left: 0;
	height: 2000;
	background-color: red;
	z-index: 10000;
	display: none;
	div.style.backgroundColor = "#cccccc";
	text-align: left;
}
#div_lightbox_message
{
	position: absolute;
	z-index: 10001;
	width: 372px;
	height: 222px;
	background-color: white;
	border-color: #c8c8c8;
	border-style: thin;
	border-width: 1px;
}
#div_lightbox_message_div_msg
{
	text-align: center;
	font-weight: bold;
}
#div_lightbox_div_cancel
{
	position: absolute;
	top: 194;
	left: 25;
	font-size: 12px;
	color: #848484;
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
}

#img_fb_loginp
{
	position: absolute;
	top: 87;
	left: 102;
	cursor: hand;
	cursor: pointer;
	border-style: solid;
	border-color: black;
}
